PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionSetUpBC

Setup the subsections describing boundary conditions.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSetUpBC(PetscSection s)

Not collective

### Input Parameter

| s | - the PetscSection

### See Also

PetscSectionSetUp(), PetscSectionCreate()

### Level

advanced

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages